RubyGems Navigation menu

ambitious-activeldap 0.1.0

An ambitious adapter for ActiveLDAP

Gemfile
          gem 'ambitious-activeldap', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ambitious-activeldap -v 0.1.0
  
  
  
  
  
  
  

Total downloads 4,680

For this version 2,266

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 31, 2008 (7.5 KB)
  2. 0.1.0 - January 29, 2008 (6 KB)